Digest-Elf

Errors

Digest-Elf-1.4 has the following 2 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
no_pod_errorsDigest-Elf-1.4/Elf.pm -- Around line 54: '=item' outside of any '=over'Around line 58: You forgot a '=back' before '=head1'Around line 64: '=item' outside of any '=over' =over without closing =back